# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar  4 05:06:45 UTC 2016
pkgname = udisks2
pkgver = 2.1.7-1
pkgdesc = Disk Management Service, version 2
url = http://www.freedesktop.org/wiki/Software/udisks
builddate = 1457068005
packager = Arch Linux ARM Build System <builder+hikey2@archlinuxarm.org>
size = 8390656
arch = aarch64
license = GPL2
depend = glib2
depend = systemd
depend = polkit
depend = libatasmart
depend = util-linux
depend = libgudev
optdepend = parted: partition management
optdepend = gptfdisk: GUID partition table support
optdepend = ntfs-3g: NTFS filesystem management support
optdepend = dosfstools: VFAT filesystem management support
makedepend = intltool
makedepend = docbook-xsl
makedepend = gobject-introspection
makedepend = python2
